Use dh_python2 instead of deprecated python-central

Bug #862456 reported by Gediminas Paulauskas on 2011-09-29
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
zope.annotation (Ubuntu)
Medium
Gediminas Paulauskas
zope.broken (Ubuntu)
Medium
Gediminas Paulauskas
zope.catalog (Ubuntu)
Medium
Gediminas Paulauskas
zope.datetime (Ubuntu)
Medium
Gediminas Paulauskas
zope.filerepresentation (Ubuntu)
Medium
Gediminas Paulauskas
zope.keyreference (Ubuntu)
Medium
Gediminas Paulauskas
zope.size (Ubuntu)
Medium
Gediminas Paulauskas

Bug Description

Some zope packages have not been catched by transition tracker, and still use python-central.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package zope.broken - 3.6.0-0ubuntu2

---------------
zope.broken (3.6.0-0ubuntu2) precise; urgency=low

  * Build using only dh_python2 (LP: #862456).
  * debian/copyright: convert to dep5 format.
 -- Gediminas Paulauskas <email address hidden> Mon, 24 Oct 2011 23:02:31 +0300

Changed in zope.broken (Ubuntu):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package zope.annotation - 3.5.0-0ubuntu5

---------------
zope.annotation (3.5.0-0ubuntu5) precise; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.
  * Use dh_python2 instead of deprecated python-central (LP: #862456).
  * debian/copyright: convert to dep5 format.
 -- Gediminas Paulauskas <email address hidden> Mon, 24 Oct 2011 22:35:08 +0300

Changed in zope.annotation (Ubuntu):
status: New → Fix Released
Changed in zope.annotation (Ubuntu):
assignee: nobody → Gediminas Paulauskas (menesis)
importance: Undecided → Medium
Changed in zope.broken (Ubuntu):
importance: Undecided → Medium
assignee: nobody → Gediminas Paulauskas (menesis)
milestone: none → precise-alpha-1
Changed in zope.annotation (Ubuntu):
milestone: none → precise-alpha-1
Changed in zope.catalog (Ubuntu):
importance: Undecided → Medium
assignee: nobody → Gediminas Paulauskas (menesis)
milestone: none → precise-alpha-1
Changed in zope.datetime (Ubuntu):
milestone: none → precise-alpha-1
Changed in zope.filerepresentation (Ubuntu):
milestone: none → precise-alpha-1
Changed in zope.keyreference (Ubuntu):
milestone: none → precise-alpha-1
Changed in zope.size (Ubuntu):
milestone: none → precise-alpha-1
Changed in zope.datetime (Ubuntu):
assignee: nobody → Gediminas Paulauskas (menesis)
Changed in zope.filerepresentation (Ubuntu):
assignee: nobody → Gediminas Paulauskas (menesis)
Changed in zope.keyreference (Ubuntu):
assignee: nobody → Gediminas Paulauskas (menesis)
Changed in zope.size (Ubuntu):
assignee: nobody → Gediminas Paulauskas (menesis)
Changed in zope.datetime (Ubuntu):
importance: Undecided → Medium
Changed in zope.filerepresentation (Ubuntu):
importance: Undecided → Medium
Changed in zope.keyreference (Ubuntu):
importance: Undecided → Medium
Changed in zope.size (Ubuntu):
importance: Undecided → Medium
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package zope.catalog - 3.8.2-0ubuntu1

---------------
zope.catalog (3.8.2-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Fixes all copyright issues.
  * debian/copyright: update, convert to dep5 format.
  * Use dh_python2 instead of deprecated python-central (LP: #862456).
  * Switch to 3.0 (quilt) source format.
 -- Gediminas Paulauskas <email address hidden> Tue, 29 Nov 2011 17:58:17 +0200

Changed in zope.catalog (Ubuntu):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package zope.datetime - 3.4.1-0ubuntu1

---------------
zope.datetime (3.4.1-0ubuntu1) precise; urgency=low

  * New upstream release.
    - LICENSE: remove, included upstream.
  * debian/copyright: update, convert to dep5 format.
  * Build using only dh_python2 (LP: #862456).
  * Switch to 3.0 (quilt) source format.
 -- Gediminas Paulauskas <email address hidden> Tue, 29 Nov 2011 18:37:40 +0200

Changed in zope.datetime (Ubuntu):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package zope.filerepresentation - 3.6.1-0ubuntu1

---------------
zope.filerepresentation (3.6.1-0ubuntu1) precise; urgency=low

  * New upstream release.
    - ZopePublicLicense.txt: remove, included upstream.
  * debian/copyright: update, convert to dep5 format.
  * Build using only dh_python2 (LP: #862456).
  * Switch to 3.0 (quilt) source format.
 -- Gediminas Paulauskas <email address hidden> Tue, 29 Nov 2011 19:42:06 +0200

Changed in zope.filerepresentation (Ubuntu):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package zope.keyreference - 3.6.3-0ubuntu1

---------------
zope.keyreference (3.6.3-0ubuntu1) precise; urgency=low

  * New upstream release.
    - ZopePublicLicense.txt: remove, included upstream.
  * debian/copyright: update, convert to dep5 format.
  * Build using only dh_python2 (LP: #862456).
  * Switch to 3.0 (quilt) source format.
  * debian/tests: use zope.testrunner helper script.
 -- Gediminas Paulauskas <email address hidden> Tue, 29 Nov 2011 20:14:41 +0200

Changed in zope.keyreference (Ubuntu):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package zope.size - 3.5.0-0ubuntu1

---------------
zope.size (3.5.0-0ubuntu1) precise; urgency=low

  * New upstream release.
    - ZopePublicLicense.txt: remove, included upstream.
  * debian/copyright: update, convert to dep5 format.
  * Switch to 3.0 (quilt) source format.
  * Convert to debhelper 7 and the pydeb dh7 extension.
  * Use dh_python2 instead of deprecated python-central (LP: #862456).
  * debian/tests: use zope.testrunner helper script.
 -- Gediminas Paulauskas <email address hidden> Tue, 29 Nov 2011 20:35:33 +0200

Changed in zope.size (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers